{
  "type": "minecraft:jigsaw",
  "start_pool": "omni_evo:abandoned_lab/abandoned_lab_pool",
  "size": 2,
  "biomes": ["minecraft:plains", "minecraft:forest", "minecraft:taiga", "minecraft:desert", "minecraft:savanna", "minecraft:jungle", "minecraft:swamp", "minecraft:badlands", "minecraft:beach", "minecraft:mushroom_fields"],
  "step": "surface_structures",
  "max_distance_from_center": 80,
  "terrain_adaptation": "beard_thin",
  "use_expansion_hack": false,
  "project_start_to_heightmap": "WORLD_SURFACE_WG",
  "start_height": {
    "absolute": 0
  },
  "spawn_overrides": {

  }
}
